package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

import java.util.List;

/**
 * @Author：Roger Wu
 * @name：FluffyTable
 * @Date：2025-08-29 15:31
 */
public class FluffyTable {
    private List<List<CommonFieldDetailRespVO>> items;
    /**
     * 表格名称
     */
    private String tableName;
    /**
     * 表格类型， 0， 系统配置， 1 手动添加。
     */
    private String tableType;

    public List<List<CommonFieldDetailRespVO>> getItems() {
        return items;
    }

    public void setItems(List<List<CommonFieldDetailRespVO>> value) {
        this.items = value;
    }

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String value) {
        this.tableName = value;
    }

    public String getTableType() {
        return tableType;
    }

    public void setTableType(String value) {
        this.tableType = value;
    }
}
